/* text.css */

/* 見出しの設定 */

h1{ clear:both;
	font-size: large;
	background: url("../img/bg-h1b.gif") no-repeat center right;
	border-width:1px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	margin: 10px 0px 5px 0px;
	padding: 5px 10px 5px 10px;
	line-height: 25px;
	text-align: left;
}

h1.bg_h{
	background-image: url("../img/bg-h1b_h.gif") ;
}

h1.g{
	background: url("../img/bg-h1b_g.gif") no-repeat center right;
	width: auto;
}


h2{ clear:both;
	font-size: medium;
	font-weight:bold;
	border-width:1px 0px 1px 0px;
	border-style: solid;
	border-color: #666666;
	background-color:#EEEEEE;
	margin: 10px 0px 5px 0px;
	padding: 4px 10px 4px 10px;
	text-align: left;
}

h2.high{
	background-color:#ECF6FF;
	padding: 10px 10px 10px 10px;
}

h2.g{ clear:both;
	font-size: medium;
	font-weight:bold;
	border-width:1px 0px 1px 0px;
	border-style: solid;
	border-color: #666666;
	background-color:#F5EFF5;
	margin: 10px 0px 5px 0px;
	padding: 4px 10px 4px 10px;
	text-align: left;
}


h2.sessn{
	clear:both;
	border:none;
	line-height: 1.8em;
	background-color:#DAF9FF;
}

h2.high_g{
	background-color:#F1ECFF;
	margin-top: 20px;
	padding: 10px 10px 10px 10px;
}/*toho5*/

h2.high_gtt{
	background-color:#CDEFF5;
	margin-top: 50px;
	padding: 10px 10px 10px 10px;
}/*toho5 17th-tt*/

h3{ clear:both;
	font-size:small;
	font-weight:bold;
	background:#FFFFFF;
	border-width:1px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	margin: 10px 0px 5px 0px;
	padding: 2px 10px 2px 10px;
	text-align: left;
}

h3.sessn{
	clear:both;
	line-height: 1.8em;
	background-color:#EFFCFF;
}

#cont-c h3{
	font-size:small;
	background:none;
	border-width:1px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
	margin: 0px 0px 5px 0px;
	text-align: left;
}

h3.op{ clear:both;
	font-size:small;
	font-weight:bold;
	background:#FFFFFF;
	border-width:0px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	margin: 10px 0px 5px 0px;
	padding: 2px 10px 2px 10px;
	text-align: left;
}

h3.rest{ clear:both;
	font-size:small;
	font-weight:normal;
	background:#FFFFFF;
	border-width:1px 0px 1px 0px;
	border-style: solid;
	border-color: #000000;
	margin: 10px 60px 10px 60px;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

h3.toho4{
	border-color: #8b8b8b;
	margin-top: 20px;
	padding: 5px 10px 5px 10px;
	letter-spacing: 0.11em;
}

h3.toho4_hl{
	border-color: #8b8b8b;
	padding: 5px 10px 5px 10px;
	letter-spacing:0.2em;
	background-color:#ECF6FF;
	color:#039;
}

h3.toho5_hl{
	border-color: #8b8b8b;
	padding: 5px 10px 5px 10px;
	letter-spacing:0.2em;
	background-color:#F1ECFF;
	color:#333;
}

h3.symp2{
	font-weight:bold;
	line-height:1.4em;
	border-top:1px solid #666;
	margin-top:40px;
	margin-bottom:20px;
	padding-top:5px;
	clear: both;
}

h3.symp3{
	font-weight: bold;
	line-height: 1.4em;
	border-top: 3px ridge #63AAFF;
	margin-top: 60px;
	margin-bottom: 20px;
	padding-top: 5px;
	clear: both;
}

h4{
	font-size:small;
	font-weight:bold;
	border-width:0px 0px 1px 0px;
	border-style: dotted;
	border-color: #cccccc;
	margin: 5px 0px 5px 25px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}

h4.clear{clear:both;
}

h4.work{
	font-size:small;
	font-weight:normal;
	border-width:0px 0px 1px 0px;
	border-style: dotted;
	border-color: #666666;
	margin: 5px 0px 5px 10px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}

h5{
	font-size:small;
	border-width:0px 0px 0px 4px;
	border-style: solid;
	border-color: #666666;
	font-weight:bold;
	margin: 5px 0px 5px 0px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}

h5.tt{
	font-size: small;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
	padding: 2px 10px 2px 5px;
	line-height: 1.48;
	text-align: left;
}

h5.award-a{
	font-size: 1.15em;
	border-width: 0px 0px 0px 0px;
	font-weight: normal;
	margin: 40px 0px 10px 30px;
	padding: 2px 10px 2px 5px;
	line-height: 1.44;
	text-align: left;
	border-left: 10px solid #ffe500;
}/* 学生奨励賞　受賞者名フォントサイズ　1.15em */

h5.award-b{
	font-size: 1.0em;
	border-width: 0px 0px 0px 0px;
	font-weight: normal;
	margin: 40px 0px 10px 30px;
	padding: 2px 10px 2px 5px;
	line-height: 1.25;
	text-align: left;
	border-left: 10px solid #ffe500;
}/* 学生奨励賞　受賞者名フォントサイズ　1.0em */

h5.tt_u{
	font-size: small;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	font-weight: bold;
	margin: 40px 0px 10px 0px;
	padding: 2px 10px 2px 5px;
	line-height: 1.44;
	text-align: left;
	border-bottom: 1px dotted #ABABAB;
}

/* 見出しの書式変更 */

.eigo{
	font-size:medium;
	font-weight:normal;
	color:#5766A3;
	line-height:normal;
}

.eigo_g{
	font-size:medium;
	font-weight:normal;
	color:#895129;
	line-height:normal;
}


/* 段落の書式 */

p{
	font-size: small;
	line-height: 125%;
	margin: 5px 20px 10px 30px;	
	text-align: left;
}

p.center{
	line-height: 125%;
	margin: 5px 10px 5px 10px;	
	text-align: center;
}

p.textright{
	line-height: 125%;
	padding: 5px;
	text-align: right;
}

p.u5date{
	margin-left:10px;
	color: #707070;
}

p.co{
	line-height: 1.6em
}

div.textleft{
	text-align: left;
}

div.textright{
	line-height: 125%;
	padding: 5px;
	text-align: right;
}

div.fsjt{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 200px;
	clear: both;
}/* height 200px */


div.fsjt1{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 230px;
	clear: both;
}/* height 230px */

div.fsjt2{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 260px;
	clear: both;
}/* height 260px */

div.fsjt3{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 300px;
	clear: both;
}/* height 300px */

div.fsjt35{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 350px;
	clear: both;
}/* height 350px */

div.fsjt_menu{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 120px;
	clear: both;
}

div.sjt{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 120px;
	clear: both;
}/* ポスター　height120 */

div.sjt18{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 180px;
	clear: both;
}/* ポスター　height1180 */

div.sjt2{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 260px;
	clear: both;
}/* ポスター　height260 */

div.sjt28{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 280px;
	clear: both;
}/* ポスター　height280 */

div.sjt3{
	margin: 10px 50px;
	padding: 5px;
	text-align: left;
	border: none;
	height: 320px;
	clear: both;
}/* ポスター　height320 */

div.sjt p{
	line-height: 1.8em;
}/* ポスター　height120 */

div.sjt18 p{
	line-height: 1.8em;
}/* ポスター　height180 */

div.sjt2 p{
	line-height: 1.8em;
}/* ポスター　height260 */

div.sjt28 p{
	line-height: 1.8em;
}/* ポスター　height280 */

div.sjt3 p{
	line-height: 1.8em;
}/* ポスター　height320 */

section.sjt{
	padding: 20px 10px;
}

section.sjt p{
	line-height: 1.4em;
}

div.sjt_co{
	margin-left:20px;
	display: block;
}

p.footer{
	color: #ffffff;
	line-height: 100%;
	margin: 0px 10px 2px 10px;
	padding: 5px;
	text-align: center;
}

table#tablelist p{
	margin:3px;
	padding:0px;
}

p.new{
	margin: 0px 20px 5px 0px;
	padding:0px 0px 0px 32px;
	background-image:url(../img/ic-new22px.gif) ;
	background-position:4px 4px;
	background-repeat:no-repeat;
	text-align: left;
	}

p.pas{
	margin: 0px 20px 5px 0px;
	padding:0px 0px 0px 32px;
	background-image:url(../img/ic-pas.gif) ;
	background-position:4px 4px;
	background-repeat:no-repeat;
	text-align: left;
	}
	
p.imp{
	margin: 0px 20px 5px 0px;
	padding:0px 0px 0px 30px;
	background-image:url(../img/ic-imp.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	text-align: left;
	}

p.sml01{
	font-size:0.82em;
	margin-left:125px;
}

/* 開催の目的 */
div#pps{
	padding-top: 10px;
}
div#pps p{
	line-height: 1.4em;
}

/*　抄録の公開について　*/
div#about_abst{
	padding-top: 2px;
}
div#about_abst p{
	line-height: 1.4em;
}


#cont-c p{
	margin:5px;
	padding:0px;
}

strong{
	font-weight:bold;
	color:#003399;
}

strong.red{
	color:#CC0033;
}

.sufx{
	color:#CC6633;
	font-size:9pt;
	padding-top:0px;
}

.btm20{
	margin-bottom:20px;
}

.r20_red{
	text-align:right;
	margin-right:0px;
	font-weight:normal;
	color:#CC0033;
	line-height:1.5em;
}

.center{
	text-align:center;
}

*>/**/sup { 
	vertical-align: text-top;
	line-height: 4px; 
	}
	
*>/**/sub {
	vertical-align: text-bottom; 
	line-height: 4px; 
	}


/* imageに関する書式 */

img.margin2px{
	position: center bottom;
	margin: 0px 2px;
	padding:  0px 4px 0px 0px;
}

img.margin010px{
	margin: 0px 10px 0px 10px;
}

img.margin10px{
	margin: 10px;
}

img.f-r-m10px{
	margin: 10px 10px 10px 10px;
	float:right;
}


div.imgcenter{
	text-align: center;
	margin:2px;
}

/* 水平線に関する書式 */

hr{
	color: #999999;
	width: 80%;
	text-align: center;
}

/* 表に関する書式 */

table{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:5px 10px 20px 10px;
	_margin:10px 10px 20px 10px;
	padding: 0px;
	
}

/* 5学部top挿入table */
table#tableu5{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:5px 10px 5px 10px;
	_margin:10px 10px 5px 10px;
	padding: 0px;
	font-size:0.8em;	
}


table#tableu5 td{
	font-size:1.05em;
	line-height: 1.25em;
}


table#tableu5 td a {	
	font-size:1.05em;
	line-height: 1.25em;
}

/* ここまで5学部top挿入table */
/* 5学部top挿入table */
table.tableu5{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:5px 10px 5px 10px;
	_margin:10px 10px 5px 10px;
	padding: 0px;
	font-size:0.8em;	
}

table.tableu5 td{
	font-size:1.05em;
	line-height: 1.25em;
}


table.tableu5 td a {	
	font-size:1.05em;
	line-height: 1.25em;
}

table.tableu5 th{
	font-weight: normal;
}/* 歴代センター長 */

table.tableu5 td.ct{
	text-align: center;
	font-size: 1.25em;
	line-height: 1.35em;
}/* 歴代センター長 */


/* ここまで5学部top挿入table */



caption{
	color: #666666;
	font-weight:bold;
	_padding: 3px;
	}

th{
	padding:5px;
	background-color:#EEEEEE;
	font-weight: bold;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #cccccc;		
}

td{
	font-size: small;
    font-family:"ＭＳ Ｐゴシック","Osaka",sans-serif;
	text-align:left;
	padding:5px;	
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

table.left-table{
	margin-left:75px;
	_margin-left:50px;
	float: left;
	}


#contboxB td{
	text-align:right;
}

#contboxB td.center{
	text-align:center;
}

#contboxB td.textleft{
	text-align: left;
}

td.bg-aqua{
	background-color: #ccFFFF;
	}
	
td.bg-gray{
	background-color: #cccccc;
	}

/* #contboxB のリンク，余白，線に関する設定*/
#contboxB a{
	color:#0033FF;
	font-weight:bold;
}

#contboxB a:hover{
	color:#D24D18;
	font-weight:bold;
	border-bottom: 1px #D24D18 solid;
}


#contboxB h3.symp{
	font-weight:bold;
	line-height:1.4em;
	border-top:1px solid #666;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:5px;
}

#contboxB h3.symp_21st{
	font-weight:bold;
	line-height:1.4em;
	border-top:0px solid #666;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:5px;
}

#contboxB h3.rest{
	color:#999;
	font-weight:normal;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	margin:50px 0px 50px 400px;
	padding:10px;
}

#contboxB h4{
	margin-top:20px;
	margin-bottom:20px;
}

#contboxB h4.tt{
	margin-top:20px;
	margin-bottom:20px;
	line-height: 1.2em;
	clear: both;
}

/* listに関する設定 */

ul#navi {
	margin:0;
	padding:2px 10px;
}

ul#navi li{
	display:inline;
	list-style-type:none;
	margin:0;
	padding:5px;
	font-size:small;
	color: #000000;
}

ul#navi a{
	color:#ffffff;
	text-decoration:none;
	border:0;
}

ul#navi a:hover{
	color:#0000ff;
	text-decoration:none;
	border:0;
}

ul.doclist{
	margin:10px 10px 10px 40px ;
	text-align: left;
	list-style-type:none;
}

ul.doclist_sub{
	margin:10px 10px 10px 70px ;
	text-align: left;
	list-style-type:square;
	list-style-position: outside;
	font-size:0.9em;
	line-height:1.5em;
}


ul.inlinenavi{
	margin:0px 20px 0px 25px;
	padding:2px 0px 2px 0px;
}

ul.inlinenavi li{
	display:inline;
	list-style-type:none;
	background:url(../img/icn-tri-blue.gif) no-repeat center left;
	margin-left:10px;
	padding:3px 5px 2px 15px;
	font-size:small;
	color: #000000;
}

#doclist-enb li{

	margin:2px 0px 3px 0px ;
	padding:0px 10px 7px 15px ;
	background:url(../img/list-en.gif) no-repeat top left;
	text-align:left;
	line-height: 1.6em;
	color:#000000;
	}

#doclist-enb2 li.tri{
	list-style-type:none;
	background:url("../img/icn-listgrn.gif") no-repeat top left;
	line-height: 1.42em;
	margin-left:15px;
	letter-spacing: -0.05em;
	}

#doclist-enb2 li.tri2{
	list-style-type:none;
	background:url("../img/icn-listorg.gif") no-repeat top left;
	line-height: 1.42em;
	margin-left:15px;
	letter-spacing: -0.05em;
	}

#doclist-enb2 li{
	list-style-type:none;
	margin:2px 0px 3px 0px ;
	padding:0px 10px 7px 15px ;
	background:url(../img/list-en.gif) no-repeat top left;
	text-align:left;
	line-height: 1.6em;
	color:#000000;
	}

#doclist-enb3 li{
	list-style-type:none;
	margin:2px 0px 3px 0px ;
	padding:0px 10px 7px 15px ;
	background:url(../img/list-en.gif) no-repeat top left;
	text-align:left;
	line-height: 1.6em;
	color:#000000;
	}

#doclist-enr li{
	list-style-type:none;
	margin:2px 0px 3px 0px ;
	padding:0px 10px 10px 15px ;
	background:url(../img/list-en-red.gif) no-repeat top left;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}
	
#doclist-enr50 li{
	list-style-type:none;
	margin:2px 0px 3px 50px ;
	padding:0px 10px 10px 15px ;
	background:url(../img/list-en-red.gif) no-repeat top left;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}
	
#doclist-enb50 li{
	list-style-type:none;
	margin:2px 0px 3px 50px ;
	padding:0px 10px 10px 15px ;
	background:url(../img/list-en.gif) no-repeat top left;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}

#doclist-doc li{
	list-style-type:none;
	margin:2px 0px 3px 25px ;
	padding:5px 10px 5px 20px ;
	background:url(../img/list-doc.gif) no-repeat center left;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}

.doclist-doc li{
	list-style-type:none;
	margin:2px 0px 3px 25px ;
	padding:5px 10px 5px 20px ;
	background:url(../img/list-doc.gif) no-repeat center left;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}

.doclist-enb50 li{
	list-style-type:none;
	margin:2px 0px 3px 50px ;
	padding:0px 10px 10px 15px ;
	background:url(../img/list-en.gif) no-repeat top left;
	text-align:left;
	line-height: 130%;
	color:#000000;
	}/* 第１４回より　*/
	
li.doclist-tt{
	list-style-type:none;
	margin:2px 0px 3px 0px ;
	padding:0px 10px 7px 0px ;
	text-align:left;
	line-height: 1.04em;
	color:#000000;
	}/* 17th tt */

span.co{
	line-height:1.6em;
}/* （第１部）共同研究者（第２部）氏名部分の設定 */


div#anncmnt01{
	border: #BC4F51 1px solid;
	margin: 20px 5px;
	padding:10px;
}/* 開催中止　16th */

div#anncmnt02{
	border: #2CAD18 1px solid;
	margin: 20px 5px;
	padding: 10px;
}/* 中止後の資料公開について 枠　16th*/


div#btn-entrance{
	margin-top:30px;
	margin-bottom:30px;
}

div#anncmnt02 p.p1{
	line-height: 1.4em;
	letter-spacing: 0.08em;
	margin-top: 20px;
	font-weight: bold;
}

div#anncmnt02 p{
	line-height: 1.4em;
	letter-spacing: 0.08em;
	margin-top: 10px;
}

div#anncmnt02 p.p2{
	margin-top: 15px;
	margin-left: 50px;
}

div#anncmnt02 p.p3{
	margin-top: 15px;
	margin-left: 50px;
	color:#05A017;
	text-decoration: none;
	border-bottom: 1px solid #05A017;
	padding-bottom: 2px;
}

div#anncmnt02 ul li{
	text-align: left;
	line-height: 1.4em;
	margin: 5px 40px 5px 60px;
}

div#anncmnt02 div.form{
	text-align: left;
	margin: 15px 80px;
}

div#anncmnt02 div.form ul li{
	list-style-type: none;
}

div#anncmnt02 span.expD{
	font-weight:bold;
	text-decoration: none;
	border-bottom: 2px solid #FFA35A;
	padding-bottom: 2px; 
}


/* 演題募集欄スタイル */
div#etry{
	clear: both;
	width: 410px;
	margin-bottom: 25px;
	display: block;
}

.gif3link{
	width:150px;
	display:block;
	margin-right:10px;
	margin-bottom:20px;
	}/* 演題募集時の３ファイルリンクＧＩＦエリア */


/* flowのレイアウト */
div#flw{
	width:600px;
	margin-bottom:25px;
	display:block;
}

div#flw div{
	margin-top: 15px;
}

li.topm_non{
	margin-top: 20px;
	line-height: 1.4em;
}

li.topm{
	margin-top: 20px;
	line-height: 1.4em;
}

li.list-no{
	list-style-type:none;
	margin:10px 0px 3px 25px ;
	padding:0px 10px 2px 10px ;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}

li.list-ck{
	list-style-type:none;
	margin:2px 0px 3px 50px ;
	padding:0px 10px 10px 15px ;
	background:url(../img/icn-listck.gif) no-repeat top left;
	text-align:left;
	line-height: 100%;
	color:#000000;
	}

li.list-arw{
	list-style-type:none;
	margin:2px 0px 3px 25px ;
	padding:5px 10px 5px 20px ;
	background:url(../img/icn-list2.gif) no-repeat center left;
	text-align:left;
	line-height: 100%;
	color:#000000;
}

li.list-arw0{
	list-style-type:none;
	margin:2px 0px 3px 25px ;
	padding:5px 10px 5px 20px ;
	background:url(../img/icn-list0.gif) no-repeat center left;
	text-align:left;
	line-height: 100%;
	color:#000000;
}

ol{
	margin:10px 20px 10px 75px ;
	text-align: left;
}


div#prog li{
	line-height:1.3em;}


/* 額田文庫　リストに関する設定 */

div#nukada-list ol{
	text-align: left;
	;
}

div#w220right{
	width: 220px;
	float: right;
}

div#w220right ol{
	margin-left: 20px;
	padding-left:50px;
	width: 250px;
	float: right;
}


/* 学術集会プログラムページレポiconまわり */

div#rep_icon{
	margin-left: 25px;
	text-align:left;
}

div#rep_icon p{
	margin-left:25px;
	color:#CC0033;
	font-size:9pt;
	font-weight:normal;
}


/* 項目と解説に関する設定 */

dl{
	margin:10px 5px 20px 5px;
}

dt{
	margin:10px 10px 0px 10px ;
	padding:0px 10px 0px 20px ;
	border:0px;
	background:url(../img/icn-star.gif) no-repeat center left;
	color:#000000;
	font-weight:bold;
	text-align:left;
	}

dd{
	margin:5px 20px 5px 30px ;
	padding:0px ;
	background:none;
	text-align:left;
	line-height: 115%;
	color:#000000;
	}

dt.point{
	margin:10px 10px 0px 10px ;
	padding:0px 10px 0px 20px ;
	border:0px;
	background:url(../img/list-en.gif) no-repeat center left;
	background-color:#ffffff;
	color:#000000;
	font-weight:bold;
	text-align:left;
	}
	

/* 囲み記事用 */
div#acrobat{ 
	margin: 30px 10px 20px 40px;
	border-style:solid;
	border-color:#003399;
	border-width:1px;
	line-height:1.25;
	width:80%;
	padding:5px;
	text-align: center;
 } 
 
div.w600{
	width:600px;
	_text-align:center;
 }
 
div#name{
	padding:10px;
	margin:20px 5px 20px 10px;
	background-color: #FFFFFF;
	border-style:solid;
	border-color: #666666;
	border-width: 1px 1px 1px 1px;
	text-align:left;
	}
	
div#google{
	padding:5px;
	margin:0px;
	text-align:center;
	}

 
 /* 回り込みに関する設定 */
.center{
	text-align: center;
}
 
 .left{
	float:left;
 }
 
 .right{
	float:right;
 }
 
 .clear{
	clear:both;
 }


.ul-30{
	padding-left:30px ;
	text-align: left;
	list-style-type:none;
}

.ul-0{
	list-style-type:none;
	padding-bottom:20px;
	padding-left:10px;
	text-align: left;
	font-weight:bold;
	line-height:2.0em;
}

.icon {
	position: relative;
	top: 5px;
	left: 1px;
}


.btn_style2{
	font-size: 0.9em;
}


/* smooth scroll */
div#number_toTop{}
div#number_toTop .number_toTop {
 position: fixed;
 bottom: 10px;
 right: 10px;

 font-size:1.2em;
 line-height:2.0em;
 text-align:center;
 width:60px;
 display:block;
  
 border:1px solid #B5B5B5;
 padding:2pt;
 background-color: #ffffff;
 filter:alpha(opacity=60);
 -moz-opacity:0.60;
 -khtml-opacity: 0.60;
 opacity:0.60;
     
 text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa; 
 -webkit-box-shadow: 1px 1px 2px #E7E7E7;
 -moz-box-shadow: 1px 1px 2px #E7E7E7; 
 -webkit-border-radius: 3px; 
 -moz-border-radius: 3px;

}

div#number_toTop a  {	
    color:#9999C0;
    text-decoration:none;
}

div#number_toTop a:hover{
    color:#33A8C8;
}/* smooth scroll */

/* 右下FIXの内側 */

.totop{
	margin: 0;
	width:160px;
	height:40px;
	display:block;
	color:#4591FF;
}

/*　hoberでハイライト　*/
.img_wrap{
  border: none;
  width: 87px;
  height: 94px;
  margin: 0 auto;
  overflow: hidden;
}
.img_wrap img{
  width:inherit;
  cursor: pointer;
  transition-duration: 0.2s;
}
.img_wrap:hover img{
  opacity: 0.88;
  transition-duration: 0.2s;
}
